[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] libvirt-php 0.4.5 and php 5.4



Le 27/11/2011 17:31, Remi Collet a écrit :
> Fix is trivial :
> 	s/function_entry/zend_function_entry/

N.B. : zend_function_entry is also available in older php, so this patch
will not break build against php 5.3 or 5.2



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]